/* BASIC css start */
#contentWrap { width: 100%; }
#footerWrap { margin-top: 0 !important; }
.board_top { margin-bottom: 0; }
.aboutUs{
    text-align: center;
}
.aboutUs #about{
    text-align: center;
}

.aboutUs li:first-child { background: linear-gradient( to bottom, transparent 44px, #000 10px ); }
.aboutUs li { background-color: #f1f1f1; }
.aboutUs li img { width: 100%; max-width: 1350px; }
/* BASIC css end */

